@charset "UTF-8";
@media (min-width: 600px) {
  .sp_show {
    display: none;
  }
}

@media (min-width: 600px) {
  body {
    font-size: 1.8rem;
  }
}
/*=========== 看板 ===========*/
@media (min-width: 600px) {
  .kanban--sp {
    display: none;
  }
}
.kanban--sp__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  aspect-ratio: 750/1200;
  background: url("../image/kanban_sp.jpg") no-repeat center;
  background-size: cover;
}
.kanban--sp-ttl {
  width: 65%;
  margin-top: -12%;
}
.kanban--sp-term {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 30%;
  line-height: 0;
}
@media (max-width: 599px) {
  .kanban--pc {
    display: none;
  }
}
.kanban--pc__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  aspect-ratio: 2438/988;
  background: url("../image/kanban.png") no-repeat center;
  background-size: cover;
}
.kanban--pc-ttl {
  width: 29%;
}
.kanban--pc-term {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 30%;
  line-height: 0;
}

*.poyopoyo {
  animation: poyopoyo 2s ease-out;
}

@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1);
  }
  50%, 70% {
    transform: scale(0.8);
  }
}
*.boyon {
  animation: boyon 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

@keyframes boyon {
  0% {
    opacity: 0;
    transform: scale(0.6) translateY(50%);
  }
  30% {
    opacity: 1;
  }
  75% {
    transform: scale(1.1) translateY(-5%);
  }
  100% {
    transform: scale(1) translateY(0);
  }
}
*.boyon2 {
  animation: boyon2 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

@keyframes boyon2 {
  0% {
    opacity: 0;
    transform: scale(0.6) translateY(50%);
  }
  30% {
    opacity: 1;
  }
  75% {
    transform: scale(1.2) translateY(-5%);
  }
  100% {
    transform: scale(1) translateY(0);
  }
}
/*=========== イントロ ===========*/
.intro {
  margin: 30px 0 80px;
}
@media (min-width: 600px) {
  .intro {
    margin: 80px 0 150px;
  }
}
.intro-txt {
  text-align: center;
  line-height: 1.8;
}
.intro-txt--date {
  font-weight: bold;
  font-size: 110%;
  margin-top: 20px;
}
@media (min-width: 600px) {
  .intro-txt--date {
    font-size: 120%;
    margin-top: 30px;
  }
}
.intro--vote {
  background: #f3f2f1;
  position: relative;
  margin: 80px 20px 0;
  padding: 40px 20px 20px 20px;
}
@media (min-width: 600px) {
  .intro--vote {
    max-width: 800px;
    margin: 150px auto 0;
    padding: 80px 100px 50px;
  }
}
.intro--vote-ttl {
  max-width: 400px;
  width: 60%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
.intro--vote-block {
  display: grid;
  gap: 20px;
}
@media (min-width: 600px) {
  .intro--vote-block {
    gap: 30px;
  }
}
.intro--vote-block div {
  padding-left: 55px;
}
@media (min-width: 600px) {
  .intro--vote-block div {
    padding-left: 80px;
  }
}
.intro--vote-block div:nth-of-type(1) {
  background: url("../image/n_1.png") no-repeat top 0 left 0;
  background-size: 45px;
}
@media (min-width: 600px) {
  .intro--vote-block div:nth-of-type(1) {
    background-size: 60px;
  }
}
.intro--vote-block div:nth-of-type(2) {
  background: url("../image/n_2.png") no-repeat top 0 left 0;
  background-size: 45px;
}
@media (min-width: 600px) {
  .intro--vote-block div:nth-of-type(2) {
    background-size: 60px;
  }
}
.intro--vote-block div:nth-of-type(3) {
  background: url("../image/n_3.png") no-repeat top 0 left 0;
  background-size: 45px;
}
@media (min-width: 600px) {
  .intro--vote-block div:nth-of-type(3) {
    background-size: 60px;
  }
}
.intro--vote-block-heading {
  font-weight: bold;
  font-size: 110%;
}
@media (min-width: 600px) {
  .intro--vote-block-heading {
    font-size: 120%;
  }
}

/*=========== メイン ===========*/
.main {
  background: #f3f2f1;
  padding: 50px 0;
}
@media (min-width: 600px) {
  .main {
    padding: 150px 50px;
  }
}
.main-ttl {
  max-width: 400px;
  width: 60%;
  margin: 0 auto 20px;
}
@media (min-width: 600px) {
  .main-ttl {
    margin-bottom: 100px;
  }
}
.main-btn a {
  display: block;
  padding: 15px 0;
  font-weight: bold;
  text-align: center;
  border: 2px solid #2e2e2e;
  background: #fff;
  margin: 0 20px;
  position: relative;
  transition: 0.3s;
}
@media (min-width: 600px) {
  .main-btn a {
    width: 600px;
    margin: 0 auto;
    padding: 25px 0;
  }
}
.main-btn a:hover {
  background: #e5e5e4;
}
.main-btn a::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-top: 1px solid #aaa;
  border-right: 1px solid #aaa;
  transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 5px);
  right: 10px;
}
@media (min-width: 600px) {
  .main-btn a::after {
    right: 20px;
  }
}

.itemlist {
  display: grid;
}
@media (max-width: 599px) {
  .itemlist {
    width: 80%;
    margin: 0 auto 80px;
    gap: 60px;
  }
}
@media (min-width: 600px) {
  .itemlist {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 50px;
    row-gap: 80px;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto 150px;
  }
}
.itemlist-item {
  position: relative;
  overflow: hidden;
  padding-top: 70px;
}
@media (min-width: 600px) {
  .itemlist-item {
    display: flex;
    flex-direction: column;
    padding-top: 70px;
  }
}
.itemlist-item::before {
  content: "";
  display: block;
  aspect-ratio: 200/340;
  width: 90px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
@media (min-width: 600px) {
  .itemlist-item::before {
    width: 100px;
  }
}
.itemlist-item--img {
  margin-bottom: 20px;
}
@media (min-width: 600px) {
  .itemlist-item--img {
    width: 100%;
  }
}
.itemlist-item--name {
  font-weight: bold;
  margin-bottom: 15px;
}
@media (max-width: 599px) {
  .itemlist-item--name {
    font-size: 110%;
  }
}
.itemlist-item--txt {
  margin-bottom: 30px;
}
@media (min-width: 600px) {
  .itemlist-item--txt {
    flex-grow: 1;
    font-size: 1.4rem;
  }
}
.itemlist-item--vote {
  width: 90%;
  display: block;
  font-weight: bold;
  border-radius: 100vh;
  border: 2px solid #2e2e2e;
  background: #fff;
  margin: 0 auto 10px;
  padding: 8px 0;
}
@media (max-width: 599px) {
  .itemlist-item--vote {
    font-size: 110%;
  }
}
.itemlist-item--more a {
  width: 90%;
  display: block;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border: 2px solid #2e2e2e;
  border-radius: 100vh;
  background: #16969c;
  margin: 0 auto;
  padding: 8px 0;
  transition: 0.3s;
}
@media (max-width: 599px) {
  .itemlist-item--more a {
    font-size: 110%;
  }
}
.itemlist-item--more a:hover {
  background: #2bb2b8;
}

.itemlist-item:nth-of-type(1)::before {
  background: url("../image/en_1.png") no-repeat top 0 center;
  background-size: contain;
}

.itemlist-item:nth-of-type(2)::before {
  background: url("../image/en_2.png") no-repeat top 0 center;
  background-size: contain;
}

.itemlist-item:nth-of-type(3)::before {
  background: url("../image/en_3.png") no-repeat top 0 center;
  background-size: contain;
}

.itemlist-item:nth-of-type(4)::before {
  background: url("../image/en_4.png") no-repeat top 0 center;
  background-size: contain;
}

.itemlist-item:nth-of-type(5)::before {
  background: url("../image/en_5.png") no-repeat top 0 center;
  background-size: contain;
}

.itemlist-item:nth-of-type(6)::before {
  background: url("../image/en_6.png") no-repeat top 0 center;
  background-size: contain;
}

.itemlist-item:nth-of-type(7)::before {
  background: url("../image/en_7.png") no-repeat top 0 center;
  background-size: contain;
}

.itemlist-item:nth-of-type(8)::before {
  background: url("../image/en_8.png") no-repeat top 0 center;
  background-size: contain;
}

.itemlist-item:nth-of-type(9)::before {
  background: url("../image/en_9.png") no-repeat top 0 center;
  background-size: contain;
}

.itemlist-item:nth-of-type(10)::before {
  background: url("../image/en_10.png") no-repeat top 0 center;
  background-size: contain;
}

.itemlist-item:nth-of-type(11)::before {
  background: url("../image/en_11.png") no-repeat top 0 center;
  background-size: contain;
}

.itemlist-item:nth-of-type(12)::before {
  background: url("../image/en_12.png") no-repeat top 0 center;
  background-size: contain;
}

.swiper-slide {
  line-height: 0;
}

.swiper-button {
  width: 30px;
  height: 50px;
  position: absolute;
  bottom: 0;
  z-index: 2;
  background-color: #fff;
}

.button-next {
  right: 0;
  background-image: url("../image/arrow_r.png");
  background-size: contain;
}

.button-prev {
  left: 0;
  background-image: url("../image/arrow_l.png");
  background-size: contain;
}

button {
  color: #2e2e2e;
  transition: 0.3s;
}
button:hover {
  background: #f7fd8e;
}
button:disabled {
  color: #bbb;
  border-color: #bbb;
}
button:disabled:hover {
  background: #fff;
}

/*=========== フッター ===========*/
.footer {
  background: #16969c;
  padding: 50px 0 10px;
}
@media (min-width: 600px) {
  .footer {
    padding: 150px 0 30px;
  }
}
.footer-btn__wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  width: 80%;
  max-width: 600px;
  margin: 0 auto 50px;
}
@media (min-width: 600px) {
  .footer-btn__wrap {
    gap: 30px;
    margin-bottom: 100px;
  }
}
.footer-btn a {
  display: block;
  font-weight: bold;
  text-align: center;
  border: 2px solid #2e2e2e;
  border-radius: 100vh;
  background: #fff;
  padding: 8px 0;
  transition: 0.3s;
}
@media (min-width: 600px) {
  .footer-btn a {
    font-size: 120%;
  }
}
.footer-btn a:hover {
  background: #e5e5e4;
}
.footer small {
  display: block;
  text-align: center;
  background: inherit;
}